anonymous_namespace{LoadGrByNet.cpp}(3)

NAME
anonymous_namespace{LoadGrByNet.cpp}

SYNOPSIS

  Classes
class GCellTopology
Build the wiring for a Net inside a GCell (internal).

  Enumerations
enum LocalFunctionFlag { NoFlags = 0x00000000, HAccess = 0x00000002, VSmall = 0x00000004, HSmall = 0x00000008, Punctual = 0x00000010, DoSourceContact = 0x00000100, DoTargetContact = 0x00000200 }

  Functions
unsigned int checkRoutingPadSize (Component *anchor)
void singleGCell (KatabaticEngine *ktbt, Net *net)

Author

Generated automatically by Doxygen for Katabatic - Routing Toolbox from the source code.